# DocumentDB

DocumentDB is a JSON document-oriented database built on top of SQLite. It offers a simple and efficient way to store, retrieve, and manage JSON documents using the robust and widely-used SQLite as its storage backend. DocumentDB provides a flexible and schema-less data model, allowing for easy integration and usage in various applications.

## Features

- **JSON Document Storage**: Store JSON documents in a schema-less database.
- **SQLite Backend**: Leverage the reliability and performance of SQLite.
- **Simple API**: Intuitive and easy-to-use API for managing documents.
- **Flexible Querying**: Support for complex queries on JSON data.
- **Lightweight**: Minimal dependencies and lightweight installation.
- **Transactional**: Support for ACID transactions through SQLite.

## Installation

To install DocumentDB, you can use pip:

```sh
pip install documentdb
```